[Main]
IncludeDir0="."
IncludeDirCount=1
UpdateServer="http://unleashed.l0nk.org/update_server_fx_pipeline_shaders/"

[Desc]
Title="Unleashed FxPipeline Shaders"
Description="To be used with the FxPipeline renderer"
Version="0.1.2"
Date="11/03/2013"
Author="Dario ff"
URL=""